@charset "utf-8";.clear {
    height: 0px;
    line-height: 0px;
    padding: 0px;
    margin: 0px;
    font-size: 0px;
    clear: both
}

li {
    list-style: none;
    font-family: "microsoft yahei"
}

ul {
    margin: 0px;
    padding: 0px;
    font-family: "microsoft yahei"
}

img {
    border: 0
}

@charset "utf-8";* {
    padding: 0;
    margin: 0
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p {
    padding: 0px;
    margin: 0px;
    font-weight: normal;
    border: 0;
    outline: 0;
    outline-style: none;
    vertical-align: baseline;
    background: transparent;
    outline-style: none;
    font-family: "微软雅黑"!important
}

ol,ul {
    list-style: none
}

li {
    list-style-type: none
}

a {
    text-decoration: none;
    color: #666;
    font-family: "微软雅黑"!important
}

span {
    font-family: "微软雅黑"!important
}

*:focus {
    outline: none
}

.clear {
    clear: both;
    *height: 0
}

input,select {
    box-sizing: border-box
}

div,img {
    border: none
}

* {
    margin: 0
}

html {
    font-size: 20px
}

.left {
    float: left
}

.right {
    float: right
}

@media only screen and (min-width: 400px) {
    html {
        font-size: 21.33px !important
    }
}

@media only screen and (min-width: 414px) {
    html {
        font-size: 22.08px !important
    }
}

@media only screen and (min-width: 480px) {
    html {
        font-size: 25.6px !important
    }
}

html,body {
    font-family: "Microsoft YaHei", Arial, serif, "Tahoma";
    font-size: 14px;
    color: #333
}

.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

a {
    text-decoration: none;
    color: #333;
    cursor: pointer
}

.fr {
    float: right
}

.fl {
    float: left
}

.main_width {
    width: 1100px;
    margin: 0 auto;
    clear: both
}

@charset "utf-8";.clear {
    height: 0px;
    line-height: 0px;
    padding: 0px;
    margin: 0px;
    font-size: 0px;
    clear: both
}

li {
    list-style: none;
    font-family: "microsoft yahei"
}

ul {
    margin: 0px;
    padding: 0px;
    font-family: "microsoft yahei"
}

img {
    border: 0
}

body {
    font-family: "microsoft yahei";
    margin: auto;
    min-width: 1100px
}

.banner {
    width: 100%;
    margin: 0 auto;
    height: 415px
}

.banner-1 {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto
}

.banner-2 {
    width: 350px;
    padding-top: 20px;
    padding-left: 0px
}

.main {
    width: 1100px;
    margin: 0px auto
}

.sdly {
    overflow: hidden;
    float: left;
    width: 100%;
    width: 350px;
    margin: 30px 0 50px;
    background: url(../images/2021102700.png) no-repeat;
    background-size: 350px 400px
}

.lmt-s {
    width: 350px;
    height: 41px;
    line-height: 41px;
    float: left;
    display: inline;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 10px 0;
    border-bottom: 1px solid #0068b7
}

.lmt-s a {
    float: left;
    font-size: 20px;
    line-height: 45px;
    color: #0068b7;
    text-decoration: none;
    padding: 0 25px 0 130px
}

.lmt-s img {
    float: left;
    padding-top: 25px
}

.sdly ul {
    width: 350px;
    height: 400px;
    margin: 0 auto;
    overflow-y: auto;
    overflow-x: hidden
}

.sdly li {
    float: left;
    width: 340px;
    height: 40px;
    line-height: 40px;
    background: #edf2f6;
    border: 1px solid #e4e4e4;
    margin-top: 2px;
    margin-right: 3px;
    text-align: center
}

.sdly li a {
    display: block;
    float: left;
    width: 100%;
    color: #222222;
    font-size: 14px;
}

.sdly li a:hover {
    background: #0860b7;
    color: #fff
}

.lmt-sq {
    width: 830px;
    height: 41px;
    line-height: 41px;
    float: left;
    display: inline;
    font-weight: bold;
    text-align: center;
    margin: 20px 0 10px 0;
    border-bottom: 1px solid #0068b7;
    float: right
}

.lmt-sq a {
    float: left;
    font-size: 20px;
    line-height: 45px;
    color: #0068b7;
    text-decoration: none;
    padding: 0 25px 0 25px
}

.lmt-sq img {
    float: left;
    padding-top: 25px
}

.zhengce {
    width: 920px;
    float: right;
    overflow: hidden;
    margin-top: 18px
}

.zhengce .up {
    border-bottom: 1px solid #c6c6c6;
    margin: 0px 0 10px 0;
    border-bottom: 1px solid #0068b7
}

.zhengce .up li {
    font-size: 20px;
    display: inline
}

.zhengce .up li a {
    color: #262626;
    text-decoration: none;
    font-weight: bold;
    line-height: 45px;
    color: #0068b7;
    text-decoration: none;
    padding: 0 85px 0 85px
}

.zhengce .up li a.activere {
    background-color: #025193;
    color: #ffffff;
    border-radius: 6px 6px 0 0;
    font-weight: bold
}

.zhengce .tab_container {
    width: 920px;
    margin: 20px 0 0 2px;
    overflow: hidden
}

.zhengce .tab_container ul li {
    line-height: 34px;
    height: 34px;
    font-size: 15px;
    overflow: hidden
}

.zhengce .tab_container ul li a {
    color: #222222;
    text-decoration: none
}

.zhengce .tab_container ul li a.hover {
    color: #900
}

.lmt-sq {
    width: 650px;
    height: 41px;
    line-height: 41px;
    float: left;
    display: inline;
    font-weight: bold;
    text-align: center;
    margin: 20px 0 10px 0;
    border-bottom: 1px solid #0068b7;
    float: right
}

.lmt-sq a {
    float: left;
    font-size: 20px;
    line-height: 45px;
    color: #0068b7;
    text-decoration: none;
    padding: 0 25px 0 25px
}

.lmt-sq img {
    float: left;
    padding-top: 25px
}

.zhengce-h {
    width: 650px;
    height: 410px;
    float: right;
    overflow: hidden
}

.zhengce-h .up {
    border-bottom: 1px solid #c6c6c6;
    margin: 0px 0 10px 0;
    border-bottom: 1px solid #0068b7
}

.zhengce-h .up li {
    font-size: 20px;
    display: inline
}

.zhengce-h .up li a {
    color: #262626;
    text-decoration: none;
    font-weight: bold;
    line-height: 45px;
    color: #0068b7;
    text-decoration: none;
    padding: 0 15px 0 15px
}

.zhengce-h .up li a.activere {
    background-color: #025193;
    color: #ffffff;
    border-radius: 6px 6px 0 0;
    font-weight: bold
}

.zhengce-h .tab_container {
    width: 650px;
    margin: 20px 0 0 2px;
    overflow: hidden
}

.zhengce-h .tab_container ul li {
    line-height: 34px;
    height: 34px;
    font-size: 15px;
    overflow: hidden
}

.zhengce-h .tab_container ul li a {
    color: #222222;
    text-decoration: none
}

.zhengce-h .tab_container ul li a.hover {
    color: #900
}

.lmt-sq-gd {
    width: 1100px;
    height: 41px;
    line-height: 41px;
    float: left;
    display: inline;
    font-weight: bold;
    text-align: center;
    margin: 20px 0 10px 0;
    border-bottom: 1px solid #0068b7;
    float: right
}

.lmt-sq-gd a {
    float: left;
    font-size: 20px;
    line-height: 45px;
    color: #0068b7;
    text-decoration: none;
    padding: 0 25px 0 25px
}

.lmt-sq-gd img {
    float: left;
    padding-top: 25px
}

.zhengce-gd {
    width: 1100px;
    height: 380px;
    float: right;
    overflow: hidden
}

.zhengce-gd .up {
    border-bottom: 1px solid #c6c6c6;
    margin: 0px 0 10px 0;
    border-bottom: 1px solid #0068b7
}

.zhengce-gd .up li {
    font-size: 20px;
    display: inline
}

.zhengce-gd .up li a {
    color: #262626;
    text-decoration: none;
    font-weight: bold;
    line-height: 45px;
    color: #0068b7;
    text-decoration: none;
    padding: 0 15px 0 15px
}

.zhengce-gd .up li a.activere {
    background-color: #025193;
    color: #ffffff;
    border-radius: 6px 6px 0 0;
    font-weight: bold
}

.zhengce-gd .tab_container {
    width: 1100px;
    margin: 20px 0 0 2px;
    overflow: hidden
}

.zhengce-gd .tab_container ul li {
    line-height: 34px;
    height: 34px;
    font-size: 15px;
    overflow: hidden
}

.zhengce-gd .tab_container ul li a {
    color: #222222;
    text-decoration: none
}

.zhengce-gd .tab_container ul li a.hover {
    color: #900
}

.lmt-sq-gd {
    width: 1100px;
    height: 41px;
    line-height: 41px;
    float: left;
    display: inline;
    font-weight: bold;
    text-align: center;
    margin: 20px 0 10px 0;
    border-bottom: 1px solid #0068b7;
    float: right
}

.lmt-sq-gd a {
    float: left;
    font-size: 20px;
    line-height: 45px;
    color: #0068b7;
    text-decoration: none;
    padding: 0 25px 0 25px
}

.lmt-sq-gd img {
    float: left;
    padding-top: 25px
}

.zhengce-h-gd {
    width: 1100px;
    height: 410px;
    float: right;
    overflow: hidden
}

.zhengce-h-gd .up {
    border-bottom: 1px solid #c6c6c6;
    margin: 0px 0 10px 0;
    border-bottom: 1px solid #0068b7
}

.zhengce-h-gd .up li {
    font-size: 20px;
    display: inline
}

.zhengce-h-gd .up li a {
    color: #262626;
    text-decoration: none;
    font-weight: bold;
    line-height: 45px;
    color: #0068b7;
    text-decoration: none;
    padding: 0 15px 0 15px
}

.zhengce-h-gd .up li a.activere {
    background-color: #025193;
    color: #ffffff;
    border-radius: 6px 6px 0 0;
    font-weight: bold
}

.zhengce-h-gd .tab_container {
    width: 1100px;
    margin: 20px 0 0 2px;
    overflow: hidden
}

.zhengce-h-gd .tab_container ul li {
    line-height: 34px;
    height: 34px;
    font-size: 15px;
    overflow: hidden
}

.zhengce-h-gd .tab_container ul li a {
    color: #222222;
    text-decoration: none
}

.zhengce-h-gd .tab_container ul li a.hover {
    color: #900
}

.footer {
    font-size: 14px;
    color: #434343;
    line-height: 26px;
    padding: 28px 0;
    border-top: 1px solid #f2f2f2
}

.footer .footer_l .link_a {
    margin: 0 -10px
}

.footer .footer_l .link_a a {
    margin-right: 10px;
    margin-left: 10px;
    display: inline-block
}

.footer .footer_r {
    width: 428px;
    margin-left: -19px;
    margin-top: 12px
}

.footer .footer_r img {
    display: inline-block;
    float: left;
    margin-left: 19px
}

.hyperlink {
    width: 100%;
    border-top: 3px solid #245399
}

.hyperlink .hyperlink_list {
    height: 50px;
    line-height: 50px
}

.hyperlink .hyperlink_list .hyperlink_item {
    width: 14.286%;
    text-align: center;
    position: relative;
    color: #434343;
    font-size: 16px;
    cursor: pointer
}

.hyperlink .hyperlink_list .active {
    color: #245399;
    font-weight: bold
}

.hyperlink .hyperlink_list .hyperlink_item:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 15px;
    background: #c6c6c6;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto
}

.hyperlink .hyperlink_list .hyperlink_item:last-of-type:after {
    width: 0
}

.dyContent ul {
    width: 100%;
    height: auto;
    overflow: hidden
}

.dyContent ul li {
    font-size: 16px;
    width: 25%;
    float: left;
    overflow: hidden;
    line-height: 2.2;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden
}

.dyContent ul li a {
    color: #666
}

.hyperlink .dyContent div {
    display: none
}

.box {
    width: 1300px;
    overflow: hidden
}

.vsbcontent_img {
    text-align: center
}
